// creator  : weidu.exe (version 23100)
// argument : _VIVIEN.DLG
// game		 : .
// source	 : ./override/_VIVIEN.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_VIVIEN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #79777 /* ~Please, (sniff) you must save us from this wretched iron!~ */
  IF ~~ THEN REPLY #79778 /* ~Why shed such tears over a crisis that is far more political than personal?~ */ GOTO 1
  IF ~~ THEN REPLY #79779 /* ~We are doing all we can, friend, but such salvation is a slow and troubled process.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #79780 /* ~War is political but does it not maim husbands and kill sons? (Sniff) My husband rode the plow behind our horses until the rotten iron hitching broke. The horses bolted and the plow rose from the earth to overturn and catch my man beneath it. He was dragged twenty yards through rocky soil and is dying now, beyond the cleric's powers. A simple hitching broke and still you ask me why I weep!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #79781 /* ~Why must evil always be so fleet of foot, while good loiters behind, holding back like an embarrassed younger brother? I pray that the gods may someday grant us swifter heroes!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
